/*==============================================================================

FICHIER     : [dvdcopy.h]

DATE        : 2006/01/0005 21:32:02

CREATEUR    : [Linux!jef]

COMMENTAIRE :

================================================================================

==============================================================================*/

#ifndef __DVDCOPY_H__
#define __DVDCOPY_H__

/*@$#[dvdcopy.c] global proto. AutoProtoSigV1.1. date: 2010/03/15 22:35:54 */
#include "proto.h"
#ifdef __cplusplus
extern "C" {
#endif
int ScanDvd(GtkWidget *forme);
void UpdDefFactor(GtkWidget *forme, int noPisteVideo, AudioMap_t *audioMap, SubMap_t *subMap);
long long GetMenuSize(void);
int GetSubId(int noPisteVideo, int noPisteSub);
int GetAudioId(int noPisteVideo, int noPisteAudio);
int ScanPiste(GtkWidget *forme, int noPisteVideo);
long long TotalAudioSize(int noPisteVideo, int *pDuree);
long long AudioSize(int noPisteVideo, int noPisteAudio);
void VisuDvdPiste(int noPisteVideo);
void VisuDvdStruct(char *path);
int ExecuteMkIsoFs(char *sysCmd);
#ifdef __cplusplus
}
#endif
/*@$% end of AutoProtoSigV1.1 (Dont remove this line) []*/
#endif	/* __DVDCOPY_H__ */

